package cn.com.tenlion.systembase.controller.route.logisticssafe;

import ink.wgink.common.base.DefaultBaseController;
import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.*;
import org.springframework.web.bind.annotation.*;
import org.springframework.web.servlet.ModelAndView;

/**
 * @ClassName: LogisticsSafeController
 * @Description: 寄递物流安全管理
 * @Author: CodeFactory
 * @Date: 2021-10-19 14:16:33
 * @Version: 3.0
 **/
@Api(tags = ISystemConstant.ROUTE_TAGS_PREFIX + "寄递物流安全管理路由")
@RestController
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/logisticssafe")
public class LogisticsSafeRouteController extends DefaultBaseController {

    @GetMapping("save")
    public ModelAndView save() {
        return new ModelAndView("logisticssafe/save");
    }

    @GetMapping("update")
    public ModelAndView update() {
        return new ModelAndView("logisticssafe/update");
    }

    @GetMapping("list")
    public ModelAndView list() {
        return new ModelAndView("logisticssafe/list");
    }

}